/* No comment provided by engineer. */
"Account:" = "Conta:";

/* No comment provided by engineer. */
"All Accounts" = "Todas as contas";

/* No comment provided by engineer. */
"All Time" = "Desde sempre";

/* No comment provided by engineer. */
"contains all" = "contém todos";

/* No comment provided by engineer. */
"contains any" = "contém qualquer";

/* No comment provided by engineer. */
"Custom" = "Personalizado";

/* No comment provided by engineer. */
"Date Range" = "Intervalo de tempo";

/* No comment provided by engineer. */
"Day" = "Dia";

/* No comment provided by engineer. */
"does not contain all" = "não contém todos";

/* No comment provided by engineer. */
"does not contain any" = "não contém qualquer";

/* No comment provided by engineer. */
"Enter Title" = "Introduzir título";

/* No comment provided by engineer. */
"Group according to the above rules" = "Agrupar de acordo com as regras acima";

/* No comment provided by engineer. */
"Grouping:" = "Agrupamento:";

/* No comment provided by engineer. */
"In the Last Month" = "No último mês";

/* No comment provided by engineer. */
"In the Last Quarter" = "No último trimestre";

/* No comment provided by engineer. */
"In the Last Week" = "Na última semana";

/* No comment provided by engineer. */
"In the Last Year" = "No último ano";

/* No comment provided by engineer. */
"Include Transfers" = "Incluir transferências";

/* No comment provided by engineer. */
"Income (Credits)" = "Rendimentos (Créditos)";

/* No comment provided by engineer. */
"Last Month" = "Último mês";

/* No comment provided by engineer. */
"Last Quarter" = "Último trimestre";

/* No comment provided by engineer. */
"Last Week" = "Última semana";

/* No comment provided by engineer. */
"Last Year" = "Último ano";

/* No comment provided by engineer. */
"matches exactly" = "corresponde exactamente";

/* No comment provided by engineer. */
"Month" = "Mês";

/* No comment provided by engineer. */
"Quarter" = "Trimestre";

/* No comment provided by engineer. */
"Range:" = "Intervalo:";

/* No comment provided by engineer. */
"Simple" = "Simples";

/* No comment provided by engineer. */
"Spending (Debits)" = "Despesas (Débitos)";

/* No comment provided by engineer. */
"This Month" = "Este mês";

/* No comment provided by engineer. */
"This Quarter" = "Este trimestre";

/* No comment provided by engineer. */
"This Week" = "Esta semana";

/* No comment provided by engineer. */
"This Year" = "Este ano";

/* No comment provided by engineer. */
"Transaction Details" = "Detalhes da transacção";

/* No comment provided by engineer. */
"Type:" = "Tipo:";

/* No comment provided by engineer. */
"Unit:" = "Unidade:";

/* No comment provided by engineer. */
"Week" = "Semana";

/* No comment provided by engineer. */
"Year" = "Ano";

